.home-hero {
  position: relative;
  overflow: hidden;
  height: 360px;
}

@media screen and (min-width: 750px) {
  .home-hero {
    height: 620px;
  }
}

.home-hero__desktop {
  display: none;
  width: 100%;
  height: 100%;
}

@media screen and (min-width: 750px) {
  .home-hero__desktop {
    display: block;
  }
}

.home-hero__desktop__video {
  pointer-events: none;
  width: 180%;
  max-width: 1300px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

@media screen and (min-width: 750px) {
  .home-hero__desktop__video {
    width: 150%;
  }
}

@media screen and (min-width: 1120px) {
  .home-hero__desktop__video {
    width: 100%;
  }
}

.home-hero__palmtop {
  width: 100%;
  height: 100%;
}

@media screen and (min-width: 750px) {
  .home-hero__palmtop {
    display: none;
  }
}

.home-hero__palmtop__video {
  height: 100%;
  width: auto;
  pointer-events: none;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

@media screen and (min-width: 655px) {
  .home-hero__palmtop__video {
    height: auto;
    width: 100%;
  }
}

.home-hero__palmtop__box {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.home-hero__palmtop__box__copy {
  opacity: 0;
  position: relative;
  z-index: 1;
  padding-left: 20px;
  padding-right: 20px;
  -webkit-animation: fade-in .5s ease 2s forwards;
  animation: fade-in .5s ease 2s forwards;
}

@-webkit-keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 100%;
  }
}

@keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 100%;
  }
}

.home-hero__palmtop__box__copy img {
  width: 100%;
  max-width: 100%;
}

.home-hero__palmtop__box__lead {
  opacity: 0;
  margin-top: 40px;
  position: relative;
  z-index: 1;
  padding-left: 20px;
  padding-right: 20px;
  -webkit-animation: fade-in .5s ease 3s forwards;
  animation: fade-in .5s ease 3s forwards;
}

.home-hero__palmtop__box__lead__inner {
  text-align: center;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.6em;
  display: inline-block;
  color: #003299;
  padding: 10px 20px;
  background-color: rgba(255, 255, 255, 0.5);
}

.home-news {
  padding-top: 40px;
  padding-bottom: 40px;
}

@media screen and (min-width: 960px) {
  .home-news {
    padding-top: 70px;
    padding-bottom: 70px;
  }
}

.home-news__heading {
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 2em;
  margin-bottom: 10px;
}

@media screen and (min-width: 960px) {
  .home-news__heading {
    font-size: 2.1rem;
  }
}

.home-news__heading__anchor {
  padding-right: 25px;
  position: relative;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.home-news__heading__anchor:hover {
  color: #003299;
}

.home-news__heading__anchor:after {
  content: '';
  width: 15px;
  height: 15px;
  background-image: url("/assets/images/common/ico_arrow.svg");
  background-size: cover;
  background-position: center;
  position: absolute;
  top: calc(50% - 10px);
  right: 0;
}

@media screen and (min-width: 960px) {
  .home-news__heading__anchor:after {
    top: calc(50% - 8px);
  }
}

.news-list {
  border-top: 1px solid #e1e1e1;
  border-bottom: 1px solid #e1e1e1;
  max-width: 960px;
}

.news-list__item:not(:first-child) {
  border-top: 1px solid #e1e1e1;
}

.news-list__item__anchor {
  display: block;
  padding: 14px 0;
  -webkit-transition: all .3s;
  transition: all .3s;
}

@media screen and (min-width: 650px) {
  .news-list__item__anchor {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

.news-list__item__anchor:hover {
  background-color: rgba(0, 50, 153, 0.05);
}

.news-list__item__anchor:hover .news-list__item__title {
  color: #003299;
}

.news-list__item__time {
  color: #003299;
  font-family: "Roboto", sans-serif;
  font-size: 1.5rem;
  line-height: 1.75em;
  font-weight: 500;
  -webkit-font-feature-settings: normal;
  font-feature-settings: normal;
}

@media screen and (min-width: 960px) {
  .news-list__item__time {
    font-size: 1.6rem;
  }
}

.news-list__item__title {
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1.75em;
  -webkit-font-feature-settings: normal;
  font-feature-settings: normal;
  -webkit-transition: all .3s;
  transition: all .3s;
  margin-top: 5px;
}

@media screen and (min-width: 650px) {
  .news-list__item__title {
    margin-left: 40px;
    margin-top: 0;
  }
}

@media screen and (min-width: 960px) {
  .news-list__item__title {
    margin-left: 70px;
    font-size: 1.6rem;
  }
}

.home-feature {
  background-image: url("/assets/images/home/bg_feature.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center bottom;
  padding-top: 60px;
  padding-bottom: 70vw;
}

@media screen and (min-width: 650px) {
  .home-feature {
    background-position: center;
    padding-bottom: 60px;
    background-image: url("/assets/images/home/bg_feature_desktop.jpg");
  }
}

@media screen and (min-width: 960px) {
  .home-feature {
    padding-top: 110px;
    padding-bottom: 110px;
  }
}

.home-feature__button {
  margin-top: 20px;
}

@media screen and (min-width: 960px) {
  .home-feature__button {
    margin-top: 30px;
  }
}

.home-feature__button__anchor {
  position: relative;
  padding-right: 25px;
  font-weight: 700;
}

.home-feature__button__anchor::after {
  content: '';
  position: absolute;
  top: calc(50% - 8px);
  right: 0;
  background-image: url("/assets/images/common/ico_arrow.svg");
  background-position: center;
  background-size: cover;
  width: 15px;
  height: 15px;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.home-feature__heading {
  font-size: 2.2rem;
  line-height: 1.5em;
  font-weight: 700;
}

@media screen and (min-width: 960px) {
  .home-feature__heading {
    font-size: 2.8rem;
  }
}

.home-feature__heading:not(:last-child) {
  margin-bottom: 15px;
}

.home-feature__heading::before {
  content: attr(data-en-title);
  color: #003299;
  font-size: 1.1rem;
  font-weight: 500;
  letter-spacing: .18em;
  display: block;
  font-family: "Roboto", sans-serif;
  margin-bottom: 10px;
  line-height: 1;
}

.home-service {
  padding-top: 50px;
  padding-bottom: 50px;
}

@media screen and (min-width: 960px) {
  .home-service {
    padding-top: 80px;
    padding-bottom: 80px;
  }
}

.home-service__heading {
  text-align: center;
  font-size: 2.2rem;
  line-height: 1.5em;
  font-weight: 700;
}

@media screen and (min-width: 960px) {
  .home-service__heading {
    font-size: 2.8rem;
  }
}

.home-service__heading:not(:last-child) {
  margin-bottom: 20px;
}

@media screen and (min-width: 960px) {
  .home-service__heading:not(:last-child) {
    margin-bottom: 30px;
  }
}

.home-service__heading::before {
  content: attr(data-en-title);
  color: #003299;
  font-size: 1.1rem;
  font-weight: 500;
  letter-spacing: .18em;
  display: block;
  font-family: "Roboto", sans-serif;
  margin-bottom: 10px;
  line-height: 1;
}

@media screen and (min-width: 650px) {
  .home-service__columns {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-left: -16px;
    margin-right: -16px;
  }
}

@media screen and (min-width: 650px) {
  .home-service__columns__column {
    width: calc(100% / 2);
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 16px;
    padding-right: 16px;
  }
}

@media screen and (min-width: 960px) {
  .home-service__columns__column {
    width: calc(100% / 2);
  }
}

.home-service__columns__column:nth-child(n+2) {
  margin-top: 20px;
}

@media screen and (min-width: 650px) {
  .home-service__columns__column:nth-child(n+2) {
    margin-top: 0;
  }
}

.home-service__columns__column:nth-child(n+3) {
  margin-top: 20px;
}

@media screen and (min-width: 960px) {
  .home-service__columns__column:nth-child(n+3) {
    margin-top: 0;
  }
}

.home-service__card {
  display: block;
}

.home-service__card__image img {
  -webkit-transition: all 2s cubic-bezier(0.03, 0.98, 0.52, 0.99);
  transition: all 2s cubic-bezier(0.03, 0.98, 0.52, 0.99);
}

.home-service__card__heading {
  font-size: 1.8rem;
  line-height: 2em;
  font-weight: 700;
  margin-top: 5px;
}

@media screen and (min-width: 650px) {
  .home-service__card__heading {
    font-size: 2.1rem;
  }
}

.home-service__card__heading__icon {
  padding-right: 25px;
  position: relative;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.home-service__card__heading__icon:after {
  content: '';
  width: 15px;
  height: 15px;
  background-image: url("/assets/images/common/ico_arrow.svg");
  background-size: cover;
  background-position: center;
  position: absolute;
  top: calc(50% - 8px);
  right: 0;
}

.home-service__card__heading__icon--window {
  margin-right: 10px;
  padding-right: 25px;
  position: relative;
}

.home-service__card__heading__icon--window:after {
  content: '';
  width: 15px;
  height: 13px;
  background-image: url("/assets/images/common/ico_window_02.svg");
  background-size: cover;
  background-position: center;
  position: absolute;
  top: calc(50% - 8px);
  right: 0;
}

.home-service__card:hover .home-service__card__image img {
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}

.home-service__card:hover .home-service__card__heading {
  color: #003299;
}

.home-story {
  padding-top: 50px;
  padding-bottom: 80px;
  background-color: #013299;
}

@media screen and (min-width: 960px) {
  .home-story {
    padding-top: 80px;
    padding-bottom: 130px;
  }
}

.home-story__heading {
  text-align: center;
  font-size: 2.2rem;
  line-height: 1.5em;
  font-weight: 700;
  color: #ffffff;
}

@media screen and (min-width: 960px) {
  .home-story__heading {
    font-size: 2.8rem;
  }
}

.home-story__heading:not(:last-child) {
  margin-bottom: 20px;
}

@media screen and (min-width: 960px) {
  .home-story__heading:not(:last-child) {
    margin-bottom: 30px;
  }
}

.home-story__heading::before {
  content: attr(data-en-title);
  color: #ffffff;
  font-size: 1.1rem;
  font-weight: 500;
  letter-spacing: .18em;
  display: block;
  font-family: "Roboto", sans-serif;
  margin-bottom: 10px;
  line-height: 1;
}

.story-relation {
  background-color: #013299;
  padding-top: 40px;
  padding-bottom: 65px;
}

@media screen and (min-width: 960px) {
  .story-relation {
    padding-top: 80px;
    padding-bottom: 125px;
  }
}

.story-relation__container {
  max-width: 1060px;
  margin-left: auto;
  margin-right: auto;
}

.story-relation__nav {
  padding-left: 45px;
  padding-right: 45px;
}

@media screen and (min-width: 960px) {
  .story-relation__nav {
    padding-left: 90px;
    padding-right: 90px;
  }
}

.story-relation__nav__list {
  margin-bottom: 0 !important;
}

.story-relation__nav__list .slick-list {
  overflow: hidden !important;
}

.story-relation__nav__list__item {
  position: relative;
  padding-top: 40%;
  background-size: cover;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.story-relation__nav__list__item:focus {
  outline: none;
}

.story-relation__nav__list__item__number {
  pointer-events: none;
  font-family: "Roboto", sans-serif;
  color: #003299;
  font-size: 9vw;
  font-weight: 700;
  font-style: italic;
  position: absolute;
  right: 5px;
  bottom: 5px;
  padding-right: 24px;
  padding-bottom: 10px;
}

@media screen and (min-width: 960px) {
  .story-relation__nav__list__item__number {
    font-size: 7.6rem;
    right: 20px;
    bottom: 13px;
    padding-right: 44px;
    padding-bottom: 30px;
  }
}

.story-relation__nav__list__item__number span {
  display: block;
  font-size: 5vw;
  position: absolute;
  bottom: 0;
  right: 0;
}

@media screen and (min-width: 960px) {
  .story-relation__nav__list__item__number span {
    font-size: 4.2rem;
    bottom: 0;
    right: 0;
  }
}

.story-relation__nav__list__item__number span::before {
  content: '';
  width: 10vw;
  height: 2px;
  background-color: #0339a6;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  position: absolute;
  top: 0;
  left: -20px;
}

@media screen and (min-width: 960px) {
  .story-relation__nav__list__item__number span::before {
    width: 95px;
    top: 0;
    left: -46px;
  }
}

.story-relation__nav__list__item--frixion {
  background-image: url("/assets/images/story/img_relation_frixion.jpg");
  background-position: center right;
}

.story-relation__nav__list__item--synergy-tip {
  background-image: url("/assets/images/story/img_relation_synergy-tip.jpg");
  background-position: center right;
}

.story-relation__nav__list__item--synergy-tip .story-relation__nav__list__item__number {
  padding-right: 25px;
  padding-bottom: 14px;
}

@media screen and (min-width: 960px) {
  .story-relation__nav__list__item--synergy-tip .story-relation__nav__list__item__number {
    padding-right: 52px;
    padding-bottom: 30px;
  }
}

.story-relation__nav__list__item--boardmaster {
  background-image: url("/assets/images/story/img_relation_boardmaster.jpg");
  background-position: center right;
}

.story-relation__nav__list__item__box {
  display: block;
  width: 100%;
  height: 100%;
  padding: 20px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: absolute;
  top: 0;
  left: 0;
}

@media screen and (min-width: 960px) {
  .story-relation__nav__list__item__box {
    padding: 40px;
  }
}

.story-relation__nav__list__item__box::before {
  content: '';
  pointer-events: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #003299;
  opacity: 0;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.story-relation__nav__list__item__box:hover::before {
  opacity: .1;
}

.story-relation__nav__list__item__box__heading {
  color: #003299;
  font-family: "Roboto", sans-serif;
  font-size: 3vw;
  font-weight: 900;
  font-style: italic;
  position: relative;
  padding-bottom: 2vw;
}

@media screen and (min-width: 960px) {
  .story-relation__nav__list__item__box__heading {
    font-size: 2.1rem;
    padding-bottom: 20px;
  }
}

.story-relation__nav__list__item__box__heading::after {
  content: '';
  background-color: #003299;
  width: 24px;
  height: 2px;
  position: absolute;
  left: 0;
  bottom: 0;
}

.story-relation__nav__list__item__box__lead {
  margin-top: 3vw;
  font-size: 3vw;
  font-weight: 700;
  line-height: 1.5em;
}

@media screen and (min-width: 960px) {
  .story-relation__nav__list__item__box__lead {
    margin-top: 20px;
    font-size: 3.2rem;
  }
}

.story-relation__nav__list__item__box__link {
  display: none;
}

@media screen and (min-width: 650px) {
  .story-relation__nav__list__item__box__link {
    display: block;
    margin-top: 30px;
  }
}

.story-relation__nav__list__item__box__link__anchor {
  font-size: 1.6rem;
  font-weight: 700;
  position: relative;
  padding-right: 20px;
}

.story-relation__nav__list__item__box__link__anchor::after {
  content: '';
  position: absolute;
  top: calc(50% - 8px);
  right: 0;
  background-image: url("/assets/images/common/ico_arrow.svg");
  background-position: center;
  background-size: cover;
  width: 15px;
  height: 15px;
}

.story-relation__nav__list .slick-slide,
.story-relation__nav__list .slick-slide:focus {
  outline: none;
}

.story-relation__nav__list .slick-arrow {
  background-color: #ffffff;
  width: 25px;
  height: 25px;
  -webkit-transition: all .3s;
  transition: all .3s;
}

@media screen and (min-width: 960px) {
  .story-relation__nav__list .slick-arrow {
    width: 50px;
    height: 50px;
  }
}

.story-relation__nav__list .slick-arrow::before {
  content: '';
  background-image: url("/assets/images/common/ico_slider_arrow.svg");
  width: 10px;
  height: 4px;
  background-size: cover;
  background-position: center;
  display: block;
  opacity: 1;
  margin-left: auto;
  margin-right: auto;
}

@media screen and (min-width: 960px) {
  .story-relation__nav__list .slick-arrow::before {
    width: 19px;
    height: 8px;
  }
}

.story-relation__nav__list .slick-arrow.slick-prev {
  left: -45px;
}

@media screen and (min-width: 960px) {
  .story-relation__nav__list .slick-arrow.slick-prev {
    left: -90px;
  }
}

.story-relation__nav__list .slick-arrow.slick-prev::before {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

.story-relation__nav__list .slick-arrow.slick-next {
  right: -45px;
}

@media screen and (min-width: 960px) {
  .story-relation__nav__list .slick-arrow.slick-next {
    right: -90px;
  }
}

.story-relation__nav__list .slick-arrow:hover, .story-relation__nav__list .slick-arrow:focus {
  background-color: #d9e0f0;
}

.story-relation__nav__list .slick-dots {
  bottom: -33px;
}

@media screen and (min-width: 960px) {
  .story-relation__nav__list .slick-dots {
    bottom: -53px;
  }
}

.story-relation__nav__list .slick-dots > li {
  width: 25px;
  height: 3px;
}

@media screen and (min-width: 960px) {
  .story-relation__nav__list .slick-dots > li {
    width: 45px;
    height: 6px;
  }
}

.story-relation__nav__list .slick-dots > li button::before {
  content: '';
  width: 25px;
  height: 3px;
  background-color: #fff;
  opacity: 1;
}

@media screen and (min-width: 960px) {
  .story-relation__nav__list .slick-dots > li button::before {
    width: 45px;
    height: 6px;
  }
}

.story-relation__nav__list .slick-dots > li.slick-active button::before {
  opacity: 1;
  background-color: #3ab54b;
}

.home-others {
  padding-top: 50px;
  padding-bottom: 50px;
}

@media screen and (min-width: 960px) {
  .home-others {
    padding-top: 80px;
    padding-bottom: 80px;
  }
}

@media screen and (min-width: 650px) {
  .home-others__columns {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-left: -16px;
    margin-right: -16px;
  }
}

@media screen and (min-width: 650px) {
  .home-others__columns__column {
    width: calc(100% / 2);
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 16px;
    padding-right: 16px;
  }
}

.home-others__columns__column:not(:first-child) {
  margin-top: 40px;
}

@media screen and (min-width: 650px) {
  .home-others__columns__column:not(:first-child) {
    margin-top: 0;
  }
}

.home-others__card {
  display: block;
  position: relative;
}

.home-others__card__image img {
  -webkit-transition: all 2s cubic-bezier(0.03, 0.98, 0.52, 0.99);
  transition: all 2s cubic-bezier(0.03, 0.98, 0.52, 0.99);
}

.home-others__card__heading {
  position: absolute;
  z-index: 1;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  font-size: 2.2rem;
  line-height: 1.5em;
  font-weight: 700;
  color: #ffffff;
  -webkit-transition: all .3s;
  transition: all .3s;
}

@media screen and (min-width: 960px) {
  .home-others__card__heading {
    font-size: 2.8rem;
  }
}

.home-others__card__heading:not(:last-child) {
  margin-bottom: 20px;
}

@media screen and (min-width: 960px) {
  .home-others__card__heading:not(:last-child) {
    margin-bottom: 30px;
  }
}

.home-others__card__heading::before {
  content: attr(data-en-title);
  color: #ffffff;
  font-size: 1.1rem;
  font-weight: 500;
  letter-spacing: .18em;
  display: block;
  font-family: "Roboto", sans-serif;
  margin-bottom: 10px;
  line-height: 1;
}

@media screen and (min-width: 960px) {
  .home-others__card__heading::before {
    font-size: 1.2rem;
  }
}

.home-others__card:hover .home-others__card__image img {
  -webkit-transform: scale(1.025);
  transform: scale(1.025);
}
